[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.DefaultDockGrabberSize

DefaultDockGrabberSize - returns the default size for the dock grabber

## Declaration

Source position: ldocktree.pas line 88

`protected function TLazDockTree.DefaultDockGrabberSize: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.